Source: crack
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/crack.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/crack.git
Homepage: http://www.crypticide.com/alecm/software/crack/

Package: crack-common
Architecture: all
Depends: make,
         ${misc:Depends}
Recommends: wordlist
Breaks: crack (<< 5.0a-9.2)
Replaces: crack (<< 5.0a-9.2)
Description: Password guessing program (common files of all variants)
 Crack is program designed to quickly locate vulnerabilities
 in Unix (or other) password files by scanning the contents
 of a password file, looking for users who have misguidedly
 chosen a weak login password.
 .
 This package provides the common files for the crypt() and
 MD5 versions.

Package: crack
Architecture: any
Depends: crack-common,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: crack-md5
Description: Password guessing program (crypt() variant)
 Crack is program designed to quickly locate vulnerabilities
 in Unix (or other) password files by scanning the contents
 of a password file, looking for users who have misguidedly
 chosen a weak login password.
 .
 This package provides the runtime files for the crypt() version.

Package: crack-md5
Architecture: any
Depends: crack-common,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: crack
Provides: crack
Description: Password guessing program (MD5 variant)
 Crack is program designed to quickly locate vulnerabilities
 in Unix (or other) password files by scanning the contents
 of a password file, looking for users who have misguidedly
 chosen a weak login password.
 .
 This package provides the runtime files for the MD5 version.
